name: Sylvain
type: race
img: systems/foundryvtt-reve-de-dragon/icons/humanoides/sylvain.webp
system:
  description: ''
  descriptionmj: ''
  carac:
    taille:
      value: -3
      min: 3
      max: 9
    apparence:
      value: 0
    constitution:
      value: 0
    force:
      value: -1
      limit: taille + 4
      limitmessage: Votre FORCE doit être au maximum de TAILLE+4
    agilite:
      value: 0
    dexterite:
      value: 0
    vue:
      value: 2
    ouie:
      value: 2
    odoratgout:
      value: 0
    volonte:
      value: 0
    intellect:
      value: 0
    empathie:
      value: 2
    reve:
      value: 0
    chance:
      value: 0
  attributs:
    protection:
      value: 0
  background:
    beaute:
      value: 0
effects: []
folder: null
ownership:
  default: 0
  Hp9ImM4o9YRTSdfu: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '12.331'
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.32
  createdTime: 1735476136951
  modifiedTime: 1735476142586
  lastModifiedBy: Hp9ImM4o9YRTSdfu
_id: IJhfvc2SqLiQq97n
sort: 400000
_key: '!items!IJhfvc2SqLiQq97n'

